Loading...
Searching...
No Matches
la_wwaddw: add to double-double or single-single vector
LAPACK » BLAS-like » Level 2 BLAS-like matrix-vector ops
Collaboration diagram for la_wwaddw: add to double-double or single-single vector:

## Functions

subroutine | cla_wwaddw (n, x, y, w)
| CLA_WWADDW adds a vector into a doubled-single vector.
subroutine | dla_wwaddw (n, x, y, w)
| DLA_WWADDW adds a vector into a doubled-single vector.
subroutine | sla_wwaddw (n, x, y, w)
| SLA_WWADDW adds a vector into a doubled-single vector.
subroutine | zla_wwaddw (n, x, y, w)
| ZLA_WWADDW adds a vector into a doubled-single vector.

## Detailed Description